Subject: FVWM: Changing a window's name or icon_name ?

From: Perry Hutchison <[email-masked]>
Date: Thu, 5 Oct 2000 22:55:46 -0700 (PDT)

I have run into a situation where I would like to change a window's
name (as shown in its title bar), and/or its icon name, without
shutting down and restarting the application.  Several hours of
digging into the manpage, FAQ, and source code have not turned
anything up.  Is there some command which could be issued via
FvwmConsole to perform this sort of operation?

Fvwm Version 2.2.4 compiled on Feb  4 2000 at 03:41:44
running on
Red Hat Linux 2.2.16-3smp #1 SMP Mon Jun 19 19:00:35 EDT 2000 i686 unknown
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Mikhael Goikhman <[email-masked]>
Date: Fri, 6 Oct 2000 12:48:48 +0200

> FvwmConsole to perform this sort of operation?

In a window title and an icon title you see a real window name and a real
icon name, which your application supplied. Unless this application wants
to change its names dynamically, you can't change this in fvwm. As of now.

Regards,
Mikhael.